Subject: Re: bash problem b17.1 under Windows NT 4/NTFS
From: [email-masked] (David Shochat)

18 Mar 1997 00:05:01 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b2 (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Jim Balter wrote:
> 
> Mark Levine wrote:
> >
> > I am running b17.1 under Windows NT 4.0.
> >
> > The following command sequence when run under bash fails when running on an
> > NTFS file system:
> >
> >         % cat >foo <<EOF
> >         > aaa
> >         > bbb
> >         > EOF
> >         bash.exe: 49069028: No such file or directory
> >
> > The file foo is created but it is empty, the number in the error messages
> > sometimes is different, last few digits change.
> >
> > The above works fine on a FAT file system partition.
> >
> > As a result of this problem I can not build any of the GNU software from
> > source because the configure script will fail because of this problem.
> 
> The FAQ! The FAQ!  I haven't read the FAQ!  No time to waste, I must
> make haste, no time to read the FAQ!
> 
> In other words, mkdir /tmp
> 
Although this is certainly a question which is asked and answered
frequently, I just went looking for it in the FAQ and can't find it
there. Maybe it's hiding in the answer to some other question?
-- David
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".